<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Prevod na srpski jezik
						
	Copyright (c) 2007 by sindikalac
	internet.sindikat@gmail.com
	http://intersindikat.hyperphp.com
		
********************************************************************************/

//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Da");
define("_NO_", "Ne");
define("_SEARCH_", "Traži");
define("_ON_", "na");
define("_DATE_","Datum");
define("_SEND_","Slanje");
define("_DELETE_","Brisanje");
define("_WRONGSECCODE_","Pogrešno unet sigurnosni kod!");
define("_CODE_","Kod");
define("_FIELDINVALID_","Neispravno popunjeno polje!");
define("_NAME_","Ime");
define("_EMAIL_","E-mail adresa");
define("_LEVEL_","Nivo");
define("_REGISTER_","Registracija");
define("_LOGIN_","Prijava");
define("_OR_","ili");
define("_USERNAME_","Korisni&#269;ko ime");
define("_PASSWORD_","Lozinka");
define("_ADMINISTRATION_","Administracija");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Konfiguracija");
define("_LOGOUT_","Odjava");
define("_HOME_","Po&#269;etna strana");
define("_PAGE_NOEXIST_ORINACTIVE_","Tražena strana ne postoji ili je neaktivna!");
define("_SITE_TEMP_INACTIVE_","<b>Sajt je privremeno nedostupan zbog izmena.</b><br>Posetite nas uskoro. Hvala na razumevanju!");
define("_SITE_INACTIVE_","Sajt je neaktivan");
define("_SYNTAX_ERROR_","Sintaksna greška!");
define("_ARGUMENT_","Tema");
define("_OBJECT_","Predmet");
define("_MESSAGE_","Poruka");
define("_IP_","IP adresa");
define("_MAILNOTVALID_","E-mail adresa nije ispravna!");
define("_HI_","Zdravo");
define("_AUTHOR_","Autor");
define("_CLICK_","Klik");
define("_LINK_", "Link");
define("_MODIFY_","Izmena");
define("_ACCESSDENIED_","Nedozvoljen pristup! Ovaj odeljak je samo za &#269;lanove!");
define("_READS_", "Ukupan broj &#269;itanja");
define("_COMMENTS_", "Komentari");
define("_PRINT_", "Štampa");
define("_VOTE_", "Vaša ocena je");
define("_NEWSRSSFEED_", "Vesti RSS");
define("_FORUMRSSFEED_", "Forum RSS");
define("_ARTRSSFEED_", "&#268;lanci RSS");
define("_GUIRSSFEED_", "Li&#269;ni stav RSS");
define("_DWNRSSFEED_","Download RSS");
define("_BLOGRSSFEED_","Blog RSS");
define("_DELETECOMMENT_", "Brisanje komentara");
define("_NOCOMMENTS_", "Nema komentara.");
define("_ADDCOMMENT_", "Dodaj komentar");
define("_FORFREETOADDCOMMENTS_", "besplatno da biste dodali komentar!");
define("_SUREDELETECOMMENT_", "Brisanje komentara?");
define("_MINCHAR_", "(minimalno 4 karaktera)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Administrator");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Pomo&#263;");
define("_COMMENT_", "Komentar");
define("_PAGE_", "Strana");
define("_PREVIOUS_PAGE_", "Prethodna strana");
define("_NEXT_PAGE_", "Slede&#263;a strana");
define("_BAN_", "Zabrana");
define("_YOURIPIS_", "Vaša IP adresa je");
define("_SITE_", "Sajt");
define("_ICQ_", "Icq #");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Na&#273;i");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "na");
define("_NOTE_", "Beleška");
define("_OK_", "OK");
define("_FILENOTFOUND_","Fajl nije prona&#273;en!");
define("_NEW_","Novo");
define("_POP_","Popularno");
define("_ICON_","Ikonica");
define("_FORFREE_","besplatno");
define("_YOUHAVENOPERM_","Nemate potrebnu autorizaciju");
define("_TOACCESSTHISPAGE_","da biste pristupili ovoj strani");
define("_YOUHAVE_","Imate");
define("_READ_","&#268;itanje");
define("_YOUMUSTWAITTOLOGINAGAIN_","Morate sa&#269;ekati ".$siteConfig['maintenance_failedlogin']." minuta da biste pokušali da se ponovo prijavite");
define("_INCREASING_","Po rastu&#263;em redosledu");
define("_DECREASING_","Po opadaju&#263;em redosledu");
define("_DO_NOT_CHANGE_","Ne menjajte");
define("_SECURITY_CODE_","sigurnosni kod");
define("_SECURITY_CODE_TEXT_","Prepišite pokazani sigurnosni kod u za to predvi&#273;eno mesto");
define("_ACCEPTED_CHARACTERS_","Prihvatljivi karakteri");
define("_LENGTH_","Dužina");
define("_FORMAT_","Format");
define("_TAG_","Tag");
define("_TAGS_","Tagovi");
define("_SEPARATEDBYCOMMAS_","Razdvojeno zarezima");
define("_SEPARATEDBYSPACES_","Razdvojeno space-om");
define("_DONE_","Završeno");
define("_CANNOTREADFEED_","Ne mogu pro&#268;itati RSS");
define("_RSS_FEEDS_","RSS");
define("_NOFEEDSELECTED_","Nije izabran RSS");
define("_STRUCTURE_","Struktura");
define("_MOSAIC_","Mosaik");
define("_AREYOUSURE_","Jesi li siguran?");
define("_PARENT_","Parent");
define("_COMPLETE_LIST_","Kompletna lista");
define("_COMMENT_ADDED_","The comment has been added successfully"); //<--------
define("_PUBLISHED_AFTER_MODERATION_","Will be published after it has been moderated by administrators"); //<---------
define("_ALL_","Sve");
define("_NONE_","Ništa");
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Januar");
define("_FEB_","Februar");
define("_MAR_","Mart");
define("_APR_","April");
define("_MAY_","Maj");
define("_JUN_","Jun");
define("_JUL_","Jul");
define("_AUG_","Avgust");
define("_SEP_","Septembar");
define("_OCT_","Oktobar");
define("_NOV_","Novembar");
define("_DEC_","Decembar");

//Days
define("_MON_","Ponedeljak");
define("_TUE_","Utorak");
define("_WED_","Sreda");
define("_THU_","&#268;etvrtak");
define("_FRI_","Petak");
define("_SAT_","Subota");
define("_SUN_","Nedelja");

//BBCode
define("_BOLD_","Podebljano");
define("_ITALIC_","Kurziv");
define("_UNDERLINED_","Podvu&#269;eno");
define("_FONTCOLOR_","Boja fonta");
define("_QUOTE_","Citat");
define("_LEFT_","Levo");
define("_CENTER_","Centar");
define("_RIGHT_","Desno");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","U ovoj rubrici nema &#269;lanaka!!");
define("_ARTDONOTEXISTS_","&#268;lanak ne postoji ili je neaktivan!");

//Page Contact
define("_THANKFORCONTACT_","Hvala Vam što ste nas kontaktirali");
define("_GENERALINFO_","Opšte informacije");
define("_PROBSITE_","Problemi na sajtu");
define("_COMMERCIAL_","Komercijalno");
define("_PROGRAMMING_","Programiranje");
define("_PERSONAL_","Li&#269;no");
define("_OTHER_","Ostalo");

//Page Downloads
define("_DOWNLOADS_", "Downloads");
define("_NOFILESINCAT_", "U ovoj kategoriji nema fajlova.");
define("_DIMENSION_", "Veli&#269;ina");
define("_VIEWED_", "Pregledan");
define("_DOWNLOADED_", "Download-ovan");
define("_TIMES_", "puta");
define("_RECODE_", "Prepišite sigurnosni kod");
define("_DOWNLOAD_", "Download");
define("_TODOWNLOADFILE_", "da biste download-ovali fajl.");
define("_YOURDOWNLOADINGTHEFILE_", "Trenuto download-ujete fajl");
define("_IFDOWNLOADDONTSTART_", "Ukoliko download ne po&#269;ne za 5 sekundi, kliknite");
define("_HERE_", "OVDE");
define("_FILEDONOTEXIST_","Fajl ne postoji!");
define("_DEMO_","Demo");
define("_VERSION_","Verzija");
define("_PERMISSION_","Dozvola");

//Page Faq
define("_NOFAQINTHISSECTION_", "U okviru ove teme nema pitanja i odgovora.");

//Page Forum
define("_SMILES_","Smajliji");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Odgovori");
define("_VIEWS_","Pregledi");
define("_THREAD_","Tema");
define("_FORUM_","Forum");
define("_THREADS_","Teme");
define("_POSTS_","Postovi");
define("_LASTPOST_","Poslednji post");
define("_MODERATORS_","Moderatori");
define("_NEWTHREAD_","Nova tema");
define("_YOUNOPERMTOACCESSTHISFORUM_","Nemate dozvolu za pristup ovom forumu!");
define("_STICKY_","Lepljivo");
define("_REPLY_","Odgovor");
define("_SELECT_","Izaberite");
define("_LOCK_","Zaklju&#269;ano");
define("_MOVE_","Pomeri");
define("_MOVED_","Pomereno");
define("_MODERATE_","Moderiši");
define("_REQPOSTDONOTEXIST_","Traženi post ne postoji!");
define("_THREADADDED_","Tema je dodata!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Sa&#269;ekajte dok Vam se prikaže post...");
define("_POSTINGERROR_","Greška pri slanju posta!");
define("_FORUMORTHREADLOCKED_","Forum ili tema su zaklju&#269;ani!");
define("_YOUNOPERMTOWRITEINFORUM_","Nemate dozvolu da pišete u ovom forumu!");
define("_REPLYADDED_","Odgovor je dodat!");
define("_EDITREASON_","Navedite razlog izmene");
define("_POSTEDITED_","Post je ure&#273;en!");
define("_YOUNOPERMTODELETETHEPOST_","Nemate dozvolu da brišete post!");
define("_YOUNOPERMTOEDITTHEPOST_","Nemate dozvolu da ure&#273;ujete ovaj post!");
define("_GUEST_","Gost");
define("_EDITED_","Ure&#273;eno");
define("_EDIT_","Uredi");
define("_SUREDELETETHETHREAD_","Brisanje teme?");
define("_SETOFFWHENPOSTINGCODE_","Postavite na 'OFF' kada postujete source");
define("_INFORMATIONS_","Informacije");
define("_ONLINE_","Na sajtu");
define("_QUICK_REPLY_","Kratak odgovor");
define("_LEGEND_","Legenda");
define("_NEW_POSTS_","Novi postovi");
define("_OLD_POSTS_","Nema novi postovi");

//Page Gallery
define("_ATTACHMENT_","Attachment");
define("_BACK_","Nazad");
define("_RANDOMIMAGES_","Slu&#269;ajne slike");

//Page Guide
define("_NOGUIDES_","Trenutno nema unetih li&#269;nih stavova naših &#269;lanova.");
define("_NOGUIDESINSEC_","U ovoj rubrici trenutno nema unetih li&#269;nih stavova naših &#269;lanova.");
define("_GUIDONOTEXISTS_","Li&#269;ni stav ne postoji ili je neaktivan!");
define("_NOARGS_","Nema tema.");

//Page Messages
define("_MESSAGEDISABLED_","Poruka je neaktivna!");

//Block
define("_MESADDED_","Poruka je dodata!");
define("_MUSTWAIT_","Morate da sa&#269;ekate");
define("_TOSENDANOTHERMES_","da biste poslali narednu poruku");
define("_WRITECODE_","Pisanje koda");
define("_SENDMESSAGE_","Slanje poruke");
define("_FORFREETOSENDMES_","besplatno da biste poslali poruke!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","U ovom odeljku trenutno nema linkova.");

//Page News
define("_READTHEREST_", "Pro&#269;itajte celu vest >>");
define("_NEWSDONOTEXISTS_", "Vesti ne postoje ili su neaktivne!");
define("_YOUREMAIL_", "Vaša e-mail adresa");
define("_SENDBYEMAIL_", "Pošalji e-mailom");
define("_SENDINGYOUANEWS_", "Vam je poslao ovu vest:");
define("_EMAILDEST_", "E-mail adresa primaoca");
define("_READ_OTHER_NEWS_","Pro&#269;itajte ostale vesti");
define("_BOOKMARKANDSHAREPAGE_","Zapamtite i podelite ovu stranu");

//Page Newsletter
define("_SUBSCRIBED_", "Prijavljeno");
define("_UNSUBSCRIBED_","Odjavljeno");
define("_EMAIL_ALREADY_PRESENT_","Uneta e-mail adresa se ve&#263; nalazi u bazi podataka!");
define("_EMAIL_NOT_PRESENT_","E-mail adresa se ne nalazi u bazi podataka!");
define("_SUBSCRIBE_","Prijavi me");
define("_UNSUBSCRIBE_","Odjavi me");

//Page Partners
define("_OPENINGLINK_", "Redirekcija na željeni link...");

//Page PrivateMessages
define("_NEWMESSAGES_","Nove poruke");
define("_OLDMESSAGES_","Stare poruke");
define("_EMPTY_","Prazno");
define("_NEWMESSAGE_","Nova poruka");
define("_SENDINGERROR_","Greška prilikom slanja");
define("_MESSAGESENT_","Poruka je poslata");
define("_RECIPIENT_","Primalac");
define("_DELETEALLMESSAGES_","Brisanje svih poruka");
define("_MEXNOTEXIST_","Poruka ne postoji");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Oblast pretraživanja?");
define("_MAXRES_", "Maksimalan broj rezultata");
define("_ALLSITE_", "Ceo sajt");
define("_RESFOR_", "Rezultati pretrage za:");
define("_NORES_", "Ništa nije prona&#273;eno.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Prikaži samo rezultate koji sadrže `word` (<i>Primer: +word</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Ne prikazuj rezultate koji sadrže `word` (<i>Primer: -word</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (*) Traži sve re&#269;i koje po&#269;inju sa `wor` (<i>Primer: wor*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Traži ta&#269;nu frazu izme&#273;u znakova navoda (<i>Primer: \"ovo je fraza\"</i>)");

//Page SendNews
define("_NEWSSENT_","Vaš &#269;lanak je poslat!");
define("_THANKFORCONTRIBUTE_","Hvala Vam na u&#269;eš&#263;u.");

//Page Surveys
define("_UVOTE_", "Glasaj");
define("_RESULT_","Rezultat");
define("_NOACTIVESURVEY_","Trenutno nema nijedne aktivne ankete!");
define("_TOTVOTES_","Ukupan broj glasova");
define("_ALREADYVOTED_","Vi ste ve&#263; glasali!");

//Page Topics
define("_TOPICS_", "Rubrike na sajtu");

//Page User
define("_REGISTERED_", "Registrovani");
define("_NOAVATAR_", "Nema avatara");
define("_GENDER_","Pol");
define("_SIGNATURE_","Potpis");
define("_MALE_","Muško");
define("_FEMALE_","Žensko");
define("_NEUTRAL_","Nedefinisano?!");
define("_COMPILEONLYIFCHANGEPASS_", "Popunite SAMO kada menjate lozinku!");
define("_REPASSWORD_", "Ponovite lozinku");
define("_MODIFYPROFILE_", "Izmena profila");
define("_ACCWAITINGACTIVATION_", "Nalog &#269;eka na aktivaciju");
define("_TOSENDAGAINCODETOEMAIL_", "za ponovno slanje aktivacionog koda na e-mail adresu koja je uneta prilikom registracije.");
define("_COOKIESNEEDEDTOLOGIN_", "Morate omogu&#263;iti cookies u Vašem browser-u da biste se prijavili!");
define("_REMEMBERME_", "Zapamti me");
define("_LOSTPASS_", "Zaboravljena lozinka?");
define("_REGISTRATION_", "Registracija");
define("_WELCOMETO_", "Dobrodošli");
define("_FOLLOWLINKTOACTIVATE_", "Kliknite na slede&#263;i link da biste aktivirali Vaš nalog");
define("_REGRECEIVED_", "Registracija je primljena!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Primi&#263;ete na Vašu e-mail adresu link za aktivaciju naloga. Ukoliko ne aktivirate nalog u roku od  ".$siteConfig['maintenance_waitusers']." sati, mora&#263;ete se ponovo prijaviti.");
define("_USERALREADYEXISTS_", "Korisni&#269;ko ime je ve&#263; u upotrebi!");
define("_EMAILALREADYEXISTS_", "E-mail adresa je ve&#263; u upotrebi!");
define("_ACCACTIVATED_", "Nalog je aktiviran!");
define("_NOWUCANEDITANDENTER_", "Sada možete da menjate svoj profil i da pristupite delovima sajta koji su isklju&#269;ivo za njegove &#269;lanove.");
define("_WRONGCODE_", "Pogrešno unet sigurnosni kod!");
define("_USERNOTFOUND_", "Korisnik nije prona&#273;en!");
define("_DATAMISSING_", "Nedostaju podaci!");
define("_MAILSENT_","E-mail je poslat!");
define("_ACTUALPASSWORD_", "Aktuelna lozinka");
define("_PASSNOTVALID_", "Lozinka je neispravna.");
define("_REMAKEPASS_", "Poništi lozinku");
define("_FOLLOWLINKTOREMAKEPASS_", "Kliknite na slede&#263;i link da biste promenili svoju lozinku");
define("_WRONGDATA_", "Pogrešni podaci");
define("_CODESENT_", "Kod je poslat!");
define("_PASSMODIFIED_", "Lozinka je promenjena!");
define("_DIFFERENTPASSWORD_", "Lozinke se razlikuju!");
define("_SENDCODE_", "Pošalji kod");
define("_LASTIP_", "Poslednja IP adresa");
define("_LASTLOGIN_", "Poslednja prijava");
define("_MODIFYPROFILEUSER_", "Izmena korisni&#269;kog profila");
define("_USERINFO_", "Informacije o korisniku");
define("_BANUSER_", "Zabrani korisnika");
define("_SENDPM_","Send private message");
define("_NEWSLETTER_","Pošalji privatnu poruku");
define("_ALWAYS_","Uvek");
define("_NOTIFICATION_","Notifikacija");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","You will receive an email when your account will be approved by the administrator."); //<----------
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Administracioni meni");
define("_NEWEVENTS_","Novi doga&#273;aji");
define("_WAITINGNEWS_","Poslati &#269;lanci od korisnika");
define("_SUREDELETE_","Brisanje?");
define("_LISTEMPTY_","Lista je prazna");
define("_IGNORE_","Ignoriši");
define("_PAGEBREAK_","Koristi [-pagebreak-] da podeliš na više strana");
define("_APPROVED_","Approved"); //<-------
define("_DELETED_","Obrisan");
define("_LAST_","Posledni");
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Lista");
define("_MAIN_","Polazna strana");
define("_ADD_CUSTOMER_","Dodaj klijenta");
define("_ADD_BANNER_","Dodaj banner");
define("_ADD_FILE_","Dodaj fajl");
define("_SHOW_CATEGORIES_","Pokaži kategorije");
define("_ADD_CATEGORY_","Dodaj kategoriju");
define("_ADD_FAQ_","Dodaj uputstvo za sajt");
define("_RESET_","Poništi");
define("_SUBSCRIBERS_","Broj prijavljenih");
define("_FIND_EMAIL_","Prona&#273;i e-mail adresu");
define("_SENT_NEWSLETTER_","Poslati bilteni");
define("_CREATE_NEWSLETTER_","Napiši bilten");
define("_ADD_NOTE_","Dodaj belešku");
define("_SHOW_BANNED_","Prikaži zabranjene");
define("_BAN_IP_","Zabrani ovu IP adresu");
define("_TRACKED_IPS_","Zapam&#263;ene IP adrese");
define("_FIND_IP_","Prona&#273;i IP adresu");
//Block Admin
define("_HIDDENPAGES_","Skrivene strane");
define("_INACTIVEPAGES_","Neaktivne strane");
define("_STATISTICS_","Statistike");
//Admin - Structure
define("_PAGE_NOEXIST_","Tražena strana ne postoji!");
define("_ENABLECOOKIESTOLOGIN_","Morate omogu&#263;iti cookies u Vašem browser-u da biste se prijavili!");
//Admin - Administrators
define("_LOCKED_","Zaklju&#269;ano");
define("_SUREDELETEADMIN_","Da li ste sigurni da želite da obrišete administratora?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_","The aggregator has the function to automatically insert new articles, guides and news in the site, retrieving the content from external rss feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","If empty, the feed channel title will be used as author"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. number of feeds to be acquired every hour"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","Nema tema");
define("_ADD_","Dodaj");
define("_ARGNAME_","Naziv teme");
define("_TOPICIMAGE_","Prateca slika uz rubriku");
define("_SUREDELETEARGUMENT_","Brisanje teme?");
//Admin - Articles
define("_OFF_","Isklju&#269;eno");
define("_TITLE_","Naslov");
define("_TEXT_","Tekst");
define("_ENABLED_","Omogu&#263;eno");
define("_SUREDELETEARTICLE_","Brisanje &#269;lanka?");
define("_NOARTICLES_","Trenutno nema nijednog &#269;lanka");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Ostavite nepopunjeno za podrazumevanu vrednost, a ona je Administrator");
//Admin - Banners
define("_CUSTOMER_","Klijent");
define("_SHOWBANNER_","Pokaži baner");
define("_IMPRESSIONS_","Prikazivanja (impressions)");
define("_CLICKS_","Klikovi");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Cilj postavljanja banner-a");
define("_SUREDELETECUSTOMER_","Brisanje klijenta?");
define("_CUSTOMER_NAME_","Naziv klijenta");
define("_DIMX_","Širina");
define("_DIMY_","Visina");
define("_TARGET_","Cilj (prikazivanja ili klikovi)");
define("_IMPDONE_","Broj prikazivanja");
define("_IMPTARGET_","Ciljanih prikazivanja");
define("_CLICKDONE_","Broj klikova");
define("_CLICKTARGET_","Ciljani klikovi");
define("_IMAGE_","Slika");
define("_SCRIPT_","Skripta");
define("_ONLYIFIMPTARGET_","Popuni SAMO u slu&#269;aju ciljanog prikazivanja");
define("_ONLYIFCLICKTARGET_","Popuni SAMO u slu&#269;aju ciljanih klikova");
define("_ONLYIFIMAGE_","Popuni SAMO ako koristite sliku");
define("_SUREDELETEBANNER_","Brisanje banera?");
define("_BANNER_POSITION_","Pozicija banner-a na sajtu");
define("_USEINPHPPAGESTOSHOWBANNER_","Koristi komandu <b>showBanner(N);</b> u okviru PHP stranica da bi prikazao banner na poziciji N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>PAŽNJA:</b> Podrazumevane pozicije, 1 (Header), 2 (Footer), 3 (Blok na levoj strani - Navigator), 4 (Blok na desnoj strani - Extra), 5 (Li&#269;ni stav) su definisani u okviru koda sajta i ne smeju se menjati niti brisati!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","Ima/Nema na sajtu");
define("_UP_","Gore");
define("_DOWN_","Dole");
define("_BLOCKPOSINNAV_","Pozicija bloka u navigaciji sajta - navigator");
define("_BLOCKPOSINMAIN_","Pozicija bloka u središnjem delu sajta - main");
define("_BLOCKPOSINEXTRA_","Pozicija bloka u desnom delu sajta - extra");
define("_CONFLICTINBLOCKS_","Postoji konflikt u poziciji bloka u zoni");
define("_ZONERESETPOSITION_","Poništi poziciju zone");
define("_BLOCKTITLE_","Naslov bloka");
define("_TYPE_","Tip");
define("_ZONE_","Zona");
define("_FILE_","Fajl");
define("_CONTENT_","Sadržaj");
define("_REQUIREDRANK_","Zahtevani nivo korisnika");
define("_TITLEMISSING_","Nedostaje naslov!");
define("_CONTENTMISSING_","Nedostaje sadržaj!");
define("_SUREDELETEBLOCK_","Brisanje bloka?");
define("_SURERESETPOSITIONIZONE_","Poništi poziciju bloka u okviru zone");
define("_POSITION_","Pozicija");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Post broj");
define("_PERPAGE_","Na svaku stranu");
//Admin - Configuration
define("_SITECONFIG_","Konfiguracija sajta");
define("_SITENAME_","Naslov sajta");
define("_SITEURL_","URL sajta");
define("_NOFINALSLASH_","(BEZ poslednje kose crte /)");
define("_DESCRIPTION_","Opis sajta");
define("_METATAGS_","Metatagovi");
define("_FOOTMESSAGE_","Tekst u footer-u sajta");
define("_COPYRIGHTTEXT_","Copyright");
define("_SITEOPEN_","Sajt je otvoren");
define("_OPEN_","Otvori");
define("_CLOSED_","Zatvoreno");
define("_LANGUAGE_","Jezik");
define("_TEMPLATE_","Šablon");
define("_HOME_NEWSLENGTH_","Dužina vesti na naslovnoj strani");
define("_HOME_MESSAGELENGTH_","Dužina poruke");
define("_HOME_NUMNEWS_","Broj vesti na naslovnoj strani");
define("_PAGE_NUMNEWS_","Broj vesti na jednoj strani");
define("_HOME_NUMCOMPNEWS_","Broj celih vesti na naslovnoj strani");
define("_PAGE_NUMCOMPNEWS_","Broj celih vesti na jednoj strani");
define("_WEBMASTERMAIL_","E-mail adresa webmastera sajta");
define("_GUESTCANCOMMENT_","Da li gost može da komentariše?");
define("_GUESTCANUSEMEXBOX_","Da li gost može da piše u odeljku za kratke poruke?");
define("_GUESTCANDOWNLOAD_","Da li gost može da download-uje fajlove sa sajta?");
define("_ADMINGHOSTS_","Sakrij administratore");
define("_MAXLENGTH_USER_","Maksimalna dužina korisni&#269;kog imena");
define("_MAXLENGTH_PASS_","Maksimalna dužina lozinke");
define("_ADMINMENUSTYLE_","Stil administracionog menija");
define("_ADMINMENUIMAGES_","Slike u centralnom meniju");
define("_ADMINMENUCOLUMNS_","Kolone u centralnom meniju");
define("_CENTRALMENU_","Centralni meni");
define("_NAVIGATOR_","Navigacija");
define("_SAVE_","Sa&#269;uvaj");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Konfiguracija NIJE sa&#269;uvana, postoji sintaksna greška u kontrolnom polju!");
define("_SAVINGCONFIGURATION_","Snimanje konfiguracije...");
define("_CHECKUPDATES_","Provera update-a");
define("_NOUPDATEREQUIRED_","Nema dostupnog update-a");
define("_UPDATEREQUIRED_","Update je dostupan!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Kliknite ovde</a>");
define("_DEFAULTPAGEINHOME_","Podrazumevani sadržaj na naslovnoj strani");
define("_TIMESTAMP_","Vreme");
define("_KEYWORDS_","Klju&#269;ne re&#269;i");
define("_CHGTHEDEFVALTOIMPSECREAS_","Izmena podrazumevanih vrednosti radi pove&#263;anja sigurnosti");
define("_FOLDER_","Folder");
define("_WORD_","Re&#269;");
define("_CENSOR_LIST_","Lista zabranjenih re&#269;i");
define("_INFOBAR_","Infobar na vrhu sajta?");
define("_MAINTENANCE_","Podešavanje promenljivih vrednosti vremena na sajtu");
define("_OLDWAITUSER_","Vreme &#269;ekanja korisnika");
define("_OLDTRACKIP_","Vreme pam&#263;enje IP adresa");
define("_OLDPVTMSG_","Vreme &#269;uvanja tabele privatnih poruka");
define("_OLDLOGINATMPT_","Vreme &#269;uvanja tabele pokušaja prijave na sajt");
define("_STBYGRPMBRS_","Grupe &#269;lanova na &#269;ekanju");
define("_RESLOADTIME_","Vreme u&#269;itavanja");
define("_MAXREFNUM_","Tabela referala");
define("_MESBOXFLOOD_","Tabela FLOOD-a u odeljku kratkih poruka");
define("_MINUTES_","Minuta");
define("_HOURS_","Sati");
define("_DAYS_","Dana");
define("_MAINTENANCE_EXPLAIN_","<b>Uredi ovu sekciju SAMO ako znaš šta radiš</b>.<br>PAŽNJA: `podešavanje` vremena mora biti kra&#263;e ili jednako definisanim tj. ponu&#273;enim vremenima!<br><i>(Funkcija podešavanja &#263;e obrisati ili optimizovati navedene tabele svakih XX minuta/sati/dana</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Koliko &#269;esto želite izvršavanje funkcije podešavanja?<br><b>Podrazumevana vrednost:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Koliko &#269;esto želite brisanje FLOOD tabele u odeljku za kratke poruke?<br><b>Podrazumevana vrednost:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Maksimalan broj zapam&#263;enih referala<br><b>Podrazumevana vrednost:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Koliko &#269;esto želite poništavanje vremena u&#269;itavanja<br><b>Podrazumevana vrednost:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Koliko dugo da se &#269;eka pre brisanja grupe korisnika koji su na &#269;ekanju<br><b>Podrazumevana vrednost:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Koliko dugo da se &#269;eka pre brisanja starih privatnih poruka<br><b>Podrazumevana vrednost:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Vreme &#269;ekanja korisnika ili administratora nakon 5 neuspešnih pokušaja prijavljivanja<br><b>Podrazumevana vrednost:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Koliko dugo da se &#269;eka pre brisanja zapam&#263;enih IP adresa<br><b>Podrazumevana vrednost:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Vreme &#269;ekanja korisnika da potvrdi svoju registraciju<br><b>Podrazumevana vrednost:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Provera pomo&#263;u sigurnosnog grafi&#269;kog koda");
define("_TEXTAREA_EDITOR_","Tekst editor");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Vremenska zona");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Pretraživacki spajder u statistiku");
define("_FTP_","Ftp"); //<---------
define("_BASEPATH_","Base path"); //<---------
define("_FTP_EXPLAIN_","The following data is used to connect to the site thru the ftp protocol<br>for the execution of functions like chmod <i>(when the hoster has disabled it)</i> and other"); //<---------
define("_INFO_EXPLAIN_SITENAME_","Type the name of the site<br><b>Example:</b> My Blog, World of Giants, PC Games"); //<---------
define("_INFO_EXPLAIN_SITEURL_","Type here the site url, without the final slash<br><b>Example:</b> http://www.memht.com, http://www.example.com/subfolder"); //<---------
define("_INFO_EXPLAIN_WEBMASTERMAIL_","The email is used to permit to your users to contact you. It&#039; also used to send registration emails, forum and private message notifications etc.<br><b>Example:</b> webmaster@example.com"); //<---------
define("_INFO_EXPLAIN_SITEOPEN_","When the site is closed, it will be available only to admins. The &#039;Site closed message&#039; will be shown to the other people<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_LANGUAGE_","Select the site language. If for any reason, it&#039;s not available during the site navigation, the default language indicated in the configuration file (inc_config.php) will be used"); //<---------
define("_INFO_EXPLAIN_TEMPLATE_","Select the template to use in the site"); //<---------
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Select the page that will be shown in the homepage<br><b>Default:</b> News"); //<---------
define("_INFO_EXPLAIN_TIMESTAMP_","Timestamp to use in the site.<br>Configuration examples:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","Select your timezone"); //<---------
define("_INFO_EXPLAIN_ADMINGHOSTS_","When enabled, administrators will be visible to other administrators only (Online block, Forum)<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","Shows on the top of the site, some informations like &#039;Login or Register&#039;, &#039;Site closed&#039; etc<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Use the graphic security code (aka CAPTCHA) to avoid spam in forms<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Use the WYSIWYG graphic editor in text areas<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","Convert dinamic into nice static links (search engine friendly) <b>RECOMMENDED</b><br><b>Example:</b><br>Dinamic: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statics: http://www.memht.com/news/Title/<br><br><font color=red><b>WARNING:</b> Compatible only with Apache servers with the mod-rewrite module</font><br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Include search engine data in statistics. If disabled, statistics will contain informations only about human visitors<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","Message to show in the footer"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Site copyright text"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","Ftp url of your site<br><b>Example:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","Ftp username"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","Ftp password"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login path<br><b>Example:</b> /public_html/<br><b>Default:</b> /"); //<---------
define("_COMMENTSENABLED_","Comments enabled"); //<---------
define("_MODERATECOMMENTS_","Moderate comments"); //<---------
define("_ONSPAMONLY_","In case of spam only"); //<---------
define("_SPAMWORDS_","Spam words"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","When enabled, all comments must be moderated by the administrator<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","When enabled, only comments containing links or spam words must be moderated by the administrator<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","Spam words to be used in the comments filter"); //<---------
define("_COMMENTSWAITINGMODERATION_","Comments waiting for moderation"); //<---------
define("_USECRON_","Use the CronJobs file"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","Enable it if you want to use the CronJobs file (cron.php).<br>The maintenance class will be no more used during the site execution (Only the cron file will have the permission to do it).<br><b>Warning: Do not enable this option if you don&#039;t know what are you doing or if a cron daemon is not installed on your server!</b><br><b>Default:</b> No"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Opseg IP adresa za spajdera");
define("_SPIDERNAME_","Ime spajdera");
define("_IPRANGE_","Opseg IP adresa");
define("_SUREDELETESPIDER_","Brisanje spajdera?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimizacija baze podataka");
define("_OPTIMIZINGDATABASE_","Optimizovanje baze podataka...");
define("_TABLE_","Tabela");
define("_OPTIMIZED_","optimizovana");
define("_OPTIMIZINGDATABASEFINISHED_","Optimizacija baze podataka je završena");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Optimizuj");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Naziv fajla");
define("_URL_","URL fajla ");
define("_CATEGORY_","Kategorija");
define("_SUREDELETEFILE_","Brisanje fajla?");
define("_CATEGORYNAME_","Naziv kategorije");
define("_PRINCIPALCATEGORY_","Glavna kategorija");
define("_SUREDELETECATEGORY_","Brisanje kategorije?");
define("_FILESINCATWILLBEDELETED_","SVI fajlovi u ovoj kategoriji &#263;e biti izbrisani!");
define("_WAITINGDOWNLOADS_","&#268;ekanje na download");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Nema uputstva za sajt");
define("_QUESTION_","Pitanje");
define("_ANSWER_","Odgovor");
define("_SUREDELETEFAQ_","Brisanje?");
define("_NOCAT_","Nema definisanih kategorija.");
//Admin - Forum
define("_ADD_FORUM_","Dodaj forum");
define("_SUREDELETEFORUM_","Brisanje foruma?");
define("_AUTH_VIEW_","Pogledaj ko je autor");
define("_AUTH_READ_","Pro&#269;itaj info o autoru");
define("_AUTH_WRITE_","Napiši poruku autoru");
define("_AUTH_DELETE_","Obriši autora");
define("_USER_","Korisnik");
define("_MODERATOR_","Moderator");
define("_STATUS_","Status");
define("_TITLES_","Naslovi");
define("_FROM_","Od");
define("_TO_","Za");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Tip fajla nije dozvoljen");
define("_ERROR_TOOBIG_","Fajl je suviše veliki");
define("_ERROR_NOFILESELECTED_","Nije izabran fajl");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Fajl nije upload-ovan, možda je suviše veliki");
define("_ERROR_IMAGE_TOO_LARGE_","Slika je suviše velika");
define("_ERROR_GD_MISSING_","GD biblioteka nedostaje");
define("_CANNOT_RESIZE_IMAGE_","Slika ne može da menja veli&#269;inu");
define("_CANNOT_CREATE_THUMBNAIL_","Thumbnail ne može da se kreira");
define("_FILE_NOT_UPLOADED_","Fajl nije upload-ovan");
define("_UPLOAD_","Upload");
define("_NAMEEMPTY_","Nedostaje naslov");
define("_COMPILEONLYIFCHANGING_","Popunite SAMO ako menjate");
define("_ADD_IMAGE_","Dodaj sliku");
define("_SUREDELETEIMAGE_","Brisanje slike?");
define("_FOLDER_NOT_WRITABLE_","Ne može da se smesti u folder");
define("_ACTIVE_WHEN_GD_OFF_","Aktivno kada GD biblioteka nedostaje");
define("_ROWS_","Redova");
define("_COLUMNS_","Kolona");
define("_CAT_MAX_WEIGHT_","Maksimalna širina kategorije");
define("_CAT_MAX_W_","Maksimalna širina kategorije");
define("_CAT_MAX_H_","Maksimalna visina kategorije");
define("_THUMB_MAX_WEIGHT_","Maksimalna širina thumbnail-a");
define("_THUMB_MAX_W_","Maksimalna širina thumbnail-a");
define("_THUMB_MAX_H_","Maksimalna visina thumbnail-a");
define("_IMG_MAX_WEIGHT_","Maksimalna širina slike");
define("_IMG_MAX_W_","Maksimalna širina slike");
define("_IMG_MAX_H_","Maksimalna visina slike");
define("_THUMBNAIL_","Thumbnail");
define("_ARCHIVE_","Arhiva");
define("_IMPORT_","Uvoz");
define("_GALLERY_IMPORT_INFO_","Uklju&#269;uju&#263;i thumbnail, fajlovi su u arhivi (primer: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Grupa");
define("_GROUPS_","Grupe");
define("_ADD_GROUP_","Dodaj grupu");
define("_ADD_MEMBER_","Dodaj &#269;lana");
define("_NEW_MEMBERS_","Novi &#269;lanovi");
define("_EXPIRE_","Isti&#269;e");
define("_JOINED_","Pridružio");
define("_ACTIVE_","Aktivan");
define("_STANDBY_","Stand-by");
define("_NAME_MISSING_","Nedostaje ime");
define("_USERNAME_MISSING_","Nedostaje korisni&#269;ko ime");
define("_MANAGE_PAGES_","Ure&#273;ivanje strana");
define("_MANUAL_","Ru&#269;no");
define("_FORUM_POSTS_","Postovi u forumu");
define("_CONTRIBUTES_","&#268;lanci poslati od &#269;lanova");
define("_FILES_","Fajlovi");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Popunite SAMO u slu&#269;aju ubacivanja postova u forum ili &#269;lanaka na sajt");
define("_AMOUNT_","Iznos");
define("_MEMBERSHIP_EXPIRED_","&#268;lanstvo isti&#269;e");
define("_DELETE_MEMBERSHIP_","Brisanje &#269;lanstva");
define("_BLACKLIST_","CRNA LISTA");
define("_REQUIRED_","Zahtevano");
//Admin - Guide
define("_SUREDELETEGUIDE_","Brisanje?");
//Admin - Messages
define("_NOMESSAGES_","Nema poruka");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Brisanje poruke?");
define("_SURERESETMESSAGES_","Brisanje poruka u odeljku za kratke poruke?");
//Admin - MyLinks
define("_LINKS_","Linkovi");
define("_NOLINKS_","Nema linkova");
define("_ADD_LINK_","Dodaj link");
define("_SUREDELETELINK_","Brisanje linka?");
define("_LINKSINCATWILLBEDELETED_","SVI linkovi u ovoj kategoriji &#263;e biti izbrisani!");
//Admin - MyPage
define("_NOPAGES_","Nema strana");
define("_PUBLIC_","Javno");
define("_PRIVATE_","Privatno");
define("_LISTEDIFPUBLIC_","Strana &#263;e biti obavljena ako se podesi kao Javna");
define("_WAITINGLINKS_","Waiting Links"); //<------------
//Admin - News
define("_HOMETEXT_","Uvodni tekst");
define("_SUREDELETENEWS_","Brisanje vesti?");
define("_NEWSNOTFOUND_","Vesti nisu na&#273;ene");
define("_APPROVE_","Dozvoljeno");
//Admin - Newsletter
define("_EMAILNOTFOUND_","E-mail adresa nije prona&#273;ena!");
define("_FINDEMAIL_","Prona&#273;i e-mail adresu");
define("_SUREDELETEEMAIL_","Brisanje e-mail adrese?");
define("_SENDERMAIL_","E-mail adresa pošiljaoca");
define("_TESTMAILSENT_","TEST bilten je poslat!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Ponavljanje prethodne sesije...");
define("_CREATINGNEWSLETTERSESSION_","Kreiranje nove sesije...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Bilten je uspešno poslat!");
define("_SENTEMAILS_","Poslati mailovi");
define("_OPERATION_","Operacija");
define("_PREVIEW_","Pregled");
define("_TEST_SENDTOWEBMASTER_","Test (slanje biltena webmasteru)");
define("_SENDNEWSLETTER_","Pošalji bilten");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Mailova po sesiji");
define("_MAILPAUSE_","Pauza izme&#273;u mailova");
define("_INCLUDE_","Uklju&#269;uju&#263;i");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Automatska isporuka iz nedovršene sesije za bilten");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Postoji nedovršena sesija za bilten!");
define("_REMAINING_EMAILS_","Preostalo mailova");
define("_MAILFIRSTSESSION_","Prva sesija");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pauza posle prve sesije");
define("_USEAUTH_","Autentikacija");
define("_NEWSLETTERNOTSENT_","Bilten NIJE poslat!");
//Admin - Notes
define("_SUREDELETENOTE_","Brisanje beleške?");
//Admin - Pages
define("_PAGEPOSINNAV_","Pozicija strane u navigatoru");
define("_HIDDEN_","Skriveno");
define("_RESETPAGESPOSITION_","Poništi poziciju strane");
define("_PAGESPOSCONFLICT_","Postoji konflikt u poziciji strane!");
define("_SHOW_HIDE_","Prikaži/Sakrij");
define("_SHOW_","Prikaži");
define("_SHOWED_","Prikazano");
define("_ALREADYEXISTS_","Strana ve&#263; postoji!");
define("_SUREDELETEPAGE_","Brisanje strane?");
define("_SURERESETPAGEPOS_","Poništavanje pozicije strane?");
define("_HALFSCREEN_","Poluekran");
define("_FULLSCREEN_","Pun ekran");
define("_STANDARD_","Standard");
define("_SIZE_","Veli&#269;ina");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcě Łld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Brisanje prijatelja sajta?");
define("_NOPARTNERS_","Nema prijatelja sajta");
//Admin - Security
define("_BANNEDON_","Zabrana je izvršena");
define("_BY_"," ");
define("_BANTIME_","Vrene zabrane");
define("_NOIP_","Nema IP adresa.");
define("_IPADDRESS_","IP adresa");
define("_ONLYIFRANGE_","(SAMO ako pripada zadatom opsegu)");
define("_IP_RANGE_","IP/Opseg");
define("_SINGLEIP_","Jedna IP");
define("_RANGE_","Opseg");
define("_PERMANENT_","Permanentno");
define("_BANUNTIL_","Zabranjeno do");
define("_SELECTDATE_","Izaberi datum");
define("_ONLYIFNOTPERMANENT_","(SAMO ako je konstantno)");
define("_REASON_","Razlog");
define("_SUREDELETEIP_","Brisanje IP adrese?");
define("_IPNOTFOUND_","IP adresa nije na&#273;ena!");
define("_ADMINNOTFOUND_","Administrator nije na&#273;en!");
define("_MESSAGEBOX_","Kratke poruke");
define("_MESSAGENOTFOUND_","Poruka nije prona&#273;ena!");
define("_FINDIP_","Na&#273;i IP adresu");
//Admin - Surveys
define("_NOSURVEY_","Nema anketa!");
define("_FIELD_","Polje");
define("_FIELDS_","Polja");
define("_SUREDELETESURVEY_","Brisanje ankete?");
//Admin - Statistics
define("_GENERAL_","Opšta statistika");
define("_TOTUSERS_","Ukupan broj &#269;lanova");
define("_LASTUSER_","Poslednji registrovani korisnik");
define("_PAGESEEN_","Broj pregledanih strana");
define("_VISITORS_","Broj posetilaca");
define("_BUSIESTDAY_","Dan sa najve&#263;im brojem poseta");
define("_ARTICLES_","&#268;lanci");
define("_GUIDE_","Li&#269;ni stavovi");
define("_NEWS_","Vesti");
define("_MESSAGES_","Poruke");
define("_SUBSCRIBEDNEWSLETTER_","Broj pretplatnika biltena");
define("_HITS_","Hitova");
define("_BROWSERS_","Browser");
define("_OS_","OS");
define("_DOMAINS_","Domen");
define("_PAGES_","Strane");
define("_USERS_","Korisnici");
define("_LASTPAGE_","Poslednja strana");
define("_REFHOST_","Referali (host)");
define("_REFURL_","Referali (URL)");
define("_DAY_","Datum");
define("_SEARCHENGINES_","Pretraživa&#269;");
define("_RESOLUTION_","Rezolucija");
define("_MEDIUM_LOAD_TIME_","Srednje vreme u&#269;itavanja");
define("_LAST_WEEK_","Prošla nedelja");
define("_LAST_MONTH_","Prošli mesec");
define("_LAST_YEAR_","Prošla godina");
define("_TOTAL_","Ukupno");
define("_TODAY_","Danas");
define("_SPIDERS_","Spajderi");
define("_AGENT_","Agent");
define("_REQURI_","Request URI");
define("_YESTERDAY_","Ju&#269;e");
define("_STATS_PAGESEEN_","Number of impressions (hits)"); //<--------------
define("_STATS_UNIQUEVIS_","Number of unique visitors.<br><i>Counter based on cookies. Visitors with disabled cookies are not counted</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","Prona&#273;i korisnika");
define("_ADDUSER_","Dodaj korisnika");
define("_TITLEENABLED_","Omogu&#263;en naslov");
define("_TITLETEXT_","Tekst naslova");
define("_SUREDELETEUSER_","Brisanje korisnika?");
define("_DIFFERENTPASS_","Lozinke nisu iste");
define("_INVALIDUSER_","Korisni&#269;ko ime nije ispravno!");
define("_USERNAMETOOLONG_","Korisni&#269;ko ime je suviše duga&#269;ko");
define("_PASSWORDTOOLONG_","Lozinka je suviše duga&#269;ka");
define("_USERNAMETOOSHORT_","Korisni&#269;ko ime je suviše kratko");
define("_PASSWORDTOOSHORT_","Lozinka je suviše kratka");
define("_PROHIBITED_USERS_","Zabranjena korisni&#269;ka imena");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<--------------
define("_ADD_PROHIBITED_USERS_","Dodaj zabranjeno korisni&#269;ko ime");
define("_USER_CONFIRM_EMAIL_","Confirm user registration by email"); //<--------
define("_APPROVE_USERS_","Administrators must approve the user registration"); //<--------
define("_USER_CONFIRM_EMAIL_EXPLAIN_","The account have to be activated by opening the link received by email after the registration. Ukoliko ne aktivirate nalog u roku od  ".$siteConfig['maintenance_waitusers']." sati, mora&#263;ete se ponovo prijaviti."); //<--------
define("_APPROVE_USERS_EXPLAIN_","The account will be approved or rejected manually by the administrator after the registration"); //<--------
define("_DEFAULT_","Default"); //<--------
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcě Łld#`"); //<-----------

$langdata['char_pat'] = array(
	'%u011A','%u011B','%u016E','%u016F','%u010C','%u010D','%u010F','%u0165','%u0139','%u013A',
	'%u0147','%u0148','%u0154','%u0155','%u0158','%u0159','%u0160','%u0161','%u017D','%u017E'
);
$langdata['char_rep'] =  array(
	'&#282;','&#283;','&#366;','&#367;','&#268;','&#269;','&#271;','&#357;','&#313;','&#314;',
	'&#327;','&#328;','&#340;','&#341;','&#344;','&#345;','&#352;','&#353;','&#381;','&#382;'
);

?>